Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82166 - weird disk space error
Summary: weird disk space error
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-18 17:36 UTC by Steve Simeonidis
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-21 03:11:17 UTC


Attachments (Terms of Use)

Description Steve Simeonidis 2003-01-18 17:36:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
Upgrading from RH8.0, it reads all the packages for the
upgrade but it comes up with a window with the title "disk space"
without indicating partition.

Also my /, /usr, and /var partition have plenty of space.

Removed a lot of packages as well but it hasn't made any difference

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Beta
2.
3.
    

Additional info:

Comment 1 Jeremy Katz 2003-01-21 03:11:17 UTC
This should be fixed in the second phoebe.


Note You need to log in before you can comment on or make changes to this bug.